name = "Budschie's Morph Mod"
filename = "bmorph-1.18.2-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0d6a2dbb0897c1437c365521ca212f2c12fa078e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3802542
project-id = 476409
